package cn.sh.stc.sict.cloud.upms.dto;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * @Description 当前登陆人信息
 * @Author
 * @Date
 */
@Data
public class CurrentUser implements Serializable {
    private String token;
    private Long id;
    private String name;
    private String openId;
    private String appId;
    private String idNum;
    private String phone;
    /**
     * 医院公众号登陆的用户包含医院代码
     */
    private String hospitalCode;
    private Date createTime;
    private Byte gender;
    private Date registerTime;
    /**
     * sict_admin
     */
    private String adminStr;

}
